.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-4473b4db-4d47-3820-5e99-591cf5e9d7ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4473b4db-4d47-3820-5e99-591cf5e9d7ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52221308-0a53-fd1a-eca7-3b90a0883c40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52221308-0a53-fd1a-eca7-3b90a0883c40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-260a8b5f-9213-3196-07b4-16f75744f5b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-260a8b5f-9213-3196-07b4-16f75744f5b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bcf84457-2d85-8544-f05c-597141a23c06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcf84457-2d85-8544-f05c-597141a23c06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eebd1fae-8536-b81f-118a-bdb250bbdbf4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eebd1fae-8536-b81f-118a-bdb250bbdbf4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d6976f58-f36e-1b05-80af-032037348c4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6976f58-f36e-1b05-80af-032037348c4e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27ab611d-e74d-ed86-7738-600d656636b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27ab611d-e74d-ed86-7738-600d656636b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
